Subject: Mesa-3.0 Libs w/ Glut
From: [email-masked] (Perry [email-masked])

1 Feb 1999 22:50:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: GnuWin32 <[email-masked]>
Cc: Perry R Hutchison <[email-masked]>

Dear Folks,

Currently, I am working on SGI and Linux, using OpenGL and glut libraries.
I would like to port my applications to NT/98.  My question is, do you
know where I can find Cygnus generated Mesa/glut libraries?  Lesstif
libraries would help, too.

Please reply to [email-masked], since I am just re-joining the list.

Thank you,

Perry Hutchison

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".